Skip to main content
POST
/
api
/
v1
/
chargebacks
cURL
curl --request POST \
  --url https://vpos.payven.com.tr/api/v1/chargebacks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json; ver=1.0' \
  --data '
{
  "transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "amount": 123,
  "currency": "<string>",
  "reason": "<string>",
  "reasonCode": "<string>",
  "bankReferenceNo": "<string>",
  "responseDeadline": "2023-11-07T05:31:56Z",
  "notes": "<string>"
}
'
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

transactionId
string<uuid>
amount
integer<int64>
currency
string | null
reason
string | null
reasonCode
string | null
bankReferenceNo
string | null
responseDeadline
string<date-time> | null
notes
string | null

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
unknown